SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001496: Real traffic shaping - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001496Endian FirewallOther Servicespublic2008-11-28 16:082009-10-27 12:21
Reporteraender 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target Version2.3Fixed in Version2.3 
Summary0001496: Real traffic shaping
DescriptionAt the moment it is only possible to set priority (low, medium, high) for tcp and upd services

It would be nice to have real trafic shaping. Also for ICMP and IP

Example:

SMTP minimum 1024kbit and maximum 2048kbit
IPSec (needs IP, ...) minimum 2048kbit no maximum limit

Next step would be to have different Rules at different uplinks/zones


TagsNo tags attached.
Attached Files

- Relationships
parent of 0001890closedpeter-endian Traffic Shapping Not Working 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-11-28 16:08 aender New Issue
2008-12-09 20:29 peter-endian Target Version => future
2009-06-09 19:33 peter-endian Status new => resolved
2009-06-09 19:33 peter-endian Fixed in Version => 2.3
2009-06-09 19:33 peter-endian Resolution open => fixed
2009-06-09 19:33 peter-endian Assigned To => peter-endian
2009-06-09 22:59 mike-f Relationship added parent of 0001890
2009-10-27 12:00 peter-endian Status resolved => closed
2009-10-27 12:21 peter-endian Target Version future => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker